uuid: 3377161b-5670-4775-8582-0f314d0a334b
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Marketplace institution'
type: marketplace_institution
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
